.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-93e2eaa8-a28b-12e1-0788-9e4e396bc183 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cfbaa237-e6ca-452e-bc24-eac42da0de1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfbaa237-e6ca-452e-bc24-eac42da0de1d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e1fd40a-9d85-4bd2-b53e-ba188155365a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e1fd40a-9d85-4bd2-b53e-ba188155365a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34efaa1b-3381-452e-9824-8ae710cea26a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34efaa1b-3381-452e-9824-8ae710cea26a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
